@charset "utf-8";
/* CSS Document */

#main h3 {
	height:36px;
	margin-bottom:20px;
	padding-left:10px;
	position:relative;
	line-height:36px;
	font-size:113%;
	font-weight:bold;
	background:#EEE;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior: url(/PIE.htc);
}
#main h4 {
	font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 4px;
    border-bottom: 1px solid #CCC;
}

/* 注文のながれ --------------------------------------------- */
#main .flow_list {
	position: relative;
}
#main .flow_list li {
    box-sizing: border-box;
	float: left;
	margin-right: 65px;
    position: relative;
	text-align: center;
    width: 130px;
}

#main .flow_list li::after {
	background: url(../images/ico_step_arrow.png) no-repeat center center;
	content: "";
	display: inline-block;
	width: 18px;
	height: 27px;
	position: absolute;
	top: 55px;
	right: -48px;
	z-index: 4;
}

#main .flow_list li.step04, #main .flow_list li.baloon {
	margin-right: 0;
}

#main .flow_list li.step04::after, #main .flow_list li.baloon::after {
	content: none;
}

#main .flow_list li .title {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .12rem;
	margin-top: 5px;
	text-align: center;
}

#main .flow_list li.baloon {
	background: #f9f8f8 url(../images/ico_choice.png) no-repeat left 20px center;
	box-sizing: border-box;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	right: 0;
	bottom: -95px;
	padding: 10px 10px 10px 65px;
	text-align: left;
	width: 395px;
	height: 70px;
}

#main .flow_list li.baloon::before {
	content: "";
	display: block;
	width: 1px;
	height: 1px;
    border-bottom: 25px solid #f9f8f8;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    width: 1px;
    height: 1px;
	position: absolute;
	top: -25px;
	right: 65px;
}



/* /注文のながれ --------------------------------------------- */



/* 住所録の作成方法 */

#main .make_list li {
	margin: 40px 0;
}
#main .make_list li + li {
	margin-top: 80px;
}
#main .make_list li.make_arrow .capture::after {
    content: "";
	display: inline-block;
    position: absolute;
	z-index: 4;
	border-top: 25px solid #bbb;
	border-left: 35px solid #fff;
	border-right: 35px solid #fff;
    width: 1px;
    height: 1px;
	bottom: -57px;
	margin: auto;
	right: 0;
	left: 0;
}
#main .make_list li .capture {
	float: left;
	position: relative;
	width: 350px;
}
#main .make_list li .text {
	float: right;
	width: 328px;
}
#main .make_list li .capture img {
	box-shadow: 2px 5px 4px #BBB;
    -moz-box-shadow: 2px 2px 10px #BBB;
    -webkit-box-shadow: 2px 2px 10px #BBB;
	width: 100%;
}
